function yT = explEuler4Dblue(T, h, y0)

% 2D Variante des expliziten Euler-Verfahrens

N = T/h;
y = zeros(4,N+1);
y(:,1) = y0;
t = [0:h:T];
for i=1:N
    y(:,i+1) = explEulerStepK(t(i), y(:,i), h);
end
%plot(t, y(1,:), t, y(2, :));
axis auto;
plot(y(1,:),y(3, :), 'b')
yT = y(:,N+1);